::selection {
    background: #0072d1; /* WebKit/Blink Browsers */
    color: #fff;
    box-shadow: 0;
}
.skyblue {
    background-color: #22c8ff;
}

.carousel-indicators {
    bottom: 0;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
}

.carousel-item {
    /*min-height: 350px;*/
    height: 100%;
    width: 100%;
}

.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
    background-color: #09c;
}

.carousel-caption h3 {
    padding: .5em;
}

.carousel .icon-container {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    padding: 1em;
    text-align: center;
    border-radius: 50%;
}

.carousel-caption button {
    border-color: #00bfff;
    margin-top: 1em;
}

/* Animation delays */
.carousel-caption h3:first-child {
    animation-delay: 1s;
}

.carousel-caption h3:nth-child(2) {
    animation-delay: 2s;
}

.carousel-caption button {
    animation-delay: 3s;
}

h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
}

.p {
    padding-top: 125px;
    text-align: center;
}

    .p a {
        text-decoration: underline;
    }

/* =Heading
-------------------------------------------------------------- */
.heading h1, .heading h2, .heading h3, .heading h4, .heading h5, .heading h6 {
    margin: 0 0 -1px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #00B7EB;
}

.heading {
    display: block;
    margin: 0 0 10px 0;
    border-bottom: 1px dotted #d2d2d2;
    font-size: 12px;
}

.heading-caption {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    line-height: 1.4;
    padding-left: 25px;
    padding-top: 4px;
}

/* =Dividers
-------------------------------------------------------------- */
hr {
    border-top: 1px dotted #d2d2d2;
    margin-top: 20px;
    margin-bottom: 20px;
}

.hr-solid {
    border-top: 1px solid #d2d2d2;
    margin-top: 30px;
    margin-bottom: 30px;
}

.hr-lg-margin {
    border-top: 1px dotted #d2d2d2;
    margin-top: 50px;
    margin-bottom: 40px;
}

.dark-hr {
    border-top: 1px dotted #4c4c4c;
}

.double-hr {
    border: 0;
    height: 4px;
    border-top: #d2d2d2 1px dotted;
    border-bottom: #d2d2d2 1px dotted;
    text-align: center;
    position: relative;
    clear: both;
}

.double-hr-solid {
    border: 0;
    height: 4px;
    border-top: #d2d2d2 1px solid;
    border-bottom: #d2d2d2 1px solid;
    text-align: center;
    position: relative;
    clear: both;
}

/* =Footer
-------------------------------------------------------------- */
.footer {
    padding: 30px 0 30px 0;
    background-color: #272727;
    color: #8F8F8F;
    vertical-align: bottom;
}

.footer-light {
    padding: 30px 0 0px 0;
    background-color: #fafafa;
    color: #8F8F8F;
    vertical-align: bottom;
    border-top: 1px dotted #d2d2d2;
}

    .footer-light p {
        margin: 0 0 5px;
    }

    .footer-light a {
        font-weight: 400;
    }

    .footer-light .thumbnail {
        padding: 0;
        border: 0;
        border-radius: 0px;
        margin-bottom: 0;
    }

        .footer-light .thumbnail:hover {
            outline: 5px solid #00B7EB;
        }

    .footer-light .heading-footer h2, .footer-light .heading-footer h3, .footer-light .heading-footer h4 {
        margin: 0 0 -1px 0;
        padding-bottom: 20px;
        display: inline-block;
        font-weight: 400;
        border-bottom: 2px solid #00B7EB;
        font-family: 'supermarketregular', sans-serif;
        color: #5F5F5F;
        font-size: 14px;
    }

    .footer-light .heading-footer {
        display: block;
        margin: 0 0 25px 0;
        border-bottom: 1px dotted #C3C3C3;
        font-size: 12px;
    }

    .footer-light .address {
        color: #5e5e5e;
        font-weight: 400;
        margin-top: 20px;
    }

    .footer-light .copyright {
        color: #B1B1B1;
        font-size: 13px;
        font-weight: 400;
    }

    .footer-light .footer-scrolltop-holder {
        height: 30px;
        width: 30px;
        background-color: #CECECE;
        text-align: center;
        float: right;
    }

    .footer-light .footer-info-icons {
        padding-right: 15px;
        color: #8B8B8B;
    }

.address {
    color: #5e5e5e;
    font-weight: 400;
    margin-top: 20px;
}

.copyright {
    color: #646464;
    font-size: 12px;
    font-weight: 400;
}

footer p {
    margin: 0 0 5px;
}

footer a {
    font-weight: 400;
}

.footer-info-icons {
    padding-right: 15px;
    color: #fff;
}

.heading-footer h2, .heading-footer h3, .heading-footer h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: 400;
    border-bottom: 2px solid #00B7EB;
    font-family: 'Open Sans', sans-serif;
    color: #dedede;
    font-size: 14px;
}

.heading-footer {
    display: block;
    margin: 0 0 25px 0;
    border-bottom: 1px dotted #4c4c4c;
    font-size: 12px;
}

.recent-work-padding {
    padding-left: 0;
    padding-right: 5px;
}

.footer .thumbnail {
    padding: 0;
    border: 0;
    border-radius: 0px;
    margin-bottom: 0;
}

    .footer .thumbnail:hover {
        outline: 5px solid #00B7EB;
    }

.footer-scrolltop-holder {
    height: 30px;
    width: 30px;
    background-color: #353535;
    text-align: center;
    float: right;
}

.footer-scrolltop {
    font-size: 16px;
    color: #fff;
    line-height: 30px !important;
}

.footer-scrolltop-holder:hover {
    background-color: #00B7EB;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.footer-plus-icon {
    font-size: 28px;
    color: #fff;
}

.dropdown-animation {
    -webkit-animation-duration: .5s !important;
    animation-duration: .5s !important;
}

.btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: "  ";
}


/* =Portfolio
-------------------------------------------------------------- */
#myPortfolio .item {
    display: none;
    opacity: 0;
}

#portfolio .item {
    /*margin-bottom: 30px;*/
}

#portfolio ul {
    margin-bottom: 0;
}

.nav-pills {
    font-size: 14px;
    font-weight: 400;
    font-weight: 300;
    display: inline-block;
}

#portfolio .nav-pills > li {
    float: none;
    display: inline-block;
    padding: 2px 20px;
    cursor: pointer;
    font-size: 14px;
    color: #8F8F8F;
    border: 2px solid #EFEFEF;
    border-radius: 2px;
    margin-left: 20px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
}

    #portfolio .nav-pills > li:hover {
        color: #fff;
        background: #00B7EB;
        border: 2px solid #00B7EB;
        -webkit-transition: color 0.3s ease;
        -moz-transition: color 0.3s ease;
        -o-transition: color 0.3s ease;
        transition: color 0.3s ease;
    }

#portfolio .nav > li.active {
     color: #fff; 
     background: #00B7EB; 
     border: 2px solid #00B7EB; 
}

#portfolio li {
    list-style-type: none;
}

#portfolio img {
    max-width: 100%;
    width: 100%;
}

.portfolio-title {
    font-size: 14px;
    text-transform: none;
    color: #8F8F8F;
    font-weight: 600;
    margin: 0 0 5px !important;
}

.SMU-title {
    font-weight: bold;
    padding: 6px;
}

.textAlignVer {
    margin-top: 95px;
    margin-bottom: 10px;
    margin-right: 5px;
    transform-origin: 5px 5px;
    height: 10px;
    display: block;
    filter: flipv fliph;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    width: 15px;
    white-space: nowrap;
    /*margin-bottom: 5px;*/
    margin-left: auto;
    margin-right: auto;
}

/*body {counter-reset: Serial;}*/
.Table_1 {
    counter-reset: Serial1;
}

#DataTables_Table_1 table {
    border-collapse: separate;
}

#DataTables_Table_1 tr td:first-child:before {
    counter-increment: Serial1;
    content: counter(Serial1);
}

.Table_2 {
    counter-reset: Serial2;
}

#DataTables_Table_2 table {
    border-collapse: separate;
}

#DataTables_Table_2 tr td:first-child:before {
    counter-increment: Serial2;
    content: counter(Serial2);
}

.Table_3 {
    counter-reset: Serial3;
}

#DataTables_Table_3 table {
    border-collapse: separate;
}

#DataTables_Table_3 tr td:first-child:before {
    counter-increment: Serial3;
    content: counter(Serial3);
}

.Table_4 {
    counter-reset: Serial4;
}

#DataTables_Table_4 table {
    border-collapse: separate;
}

#DataTables_Table_4 tr td:first-child:before {
    counter-increment: Serial4;
    content: counter(Serial4);
}


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 2px 5px
}
.table td, .table th {
    padding: .175rem .5rem
}
.table-hover > tbody > tr:hover {
    background-color: #e1fbed;
}


.DefaultP {
    width: 75px;
    background: -moz-linear-gradient(top, #ffffff, #D1E3E9);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f4f9ff));
}

.DefaultG {
    width: 75px;
    background: -moz-linear-gradient(top, #ffffff, #D1E3E9);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e9e9e9));
}

.hidden {
    display: none !important;
}

.slidercaptcha {
    height: 200px;
}

    .slidercaptcha .card-body {
        padding: 1rem;
    }

    .slidercaptcha canvas:first-child {
        border-radius: 4px;
        border: 1px solid #e6e8eb;
    }

    .slidercaptcha.card .card-header {
        background-image: none;
        background-color: rgba(0, 0, 0, 0.03);
    }

.refreshIcon {
    top: -54px;
}

#flex-container {
    display: flex;
    flex-direction: column;
    /* fallback height */
    min-height: 100vh;
    /* new small viewport height for modern browsers */
    min-height: 100svh;
}

    #flex-container > footer {
        margin-top: auto;
    }

code {
    font-size: .875rem;
}

.card-footer {
    padding: .3rem .25rem;
}
